#ifndef version_h
#define version_h

/************************************************************************/
/*  Version number.							*/
/*									*/
/*	Cedric de La Beaujardiere 					*/
/*	Seismological Laboratory					*/
/*	University of California, Berkeley				*/
/*	cedric@seismo.berkeley.edu					*/
/*									*/
/************************************************************************/

/*
 * Copyright (c) 2004-2005 The Regents of the University of California.
 * All Rights Reserved.
 * 
 * Permission to use, copy, modify, and distribute this software and its
 * documentation for educational, research and non-profit purposes,
 * without fee, and without a written agreement is hereby granted,
 * provided that the above copyright notice, this paragraph and the
 * following three paragraphs appear in all copies.
 * 
 * Permission to incorporate this software into commercial products may
 * be obtained from the Office of Technology Licensing, 2150 Shattuck
 * Avenue, Suite 510, Berkeley, CA  94704.
 * 
 * IN NO EVENT SHALL THE UNIVERSITY OF CALIFORNIA BE LIABLE TO ANY PARTY
 * FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES,
 * INCLUDING LOST PROFITS, ARISING OUT OF THE USE OF THIS SOFTWARE AND
 * ITS DOCUMENTATION, EVEN IF THE UNIVERSITY OF CALIFORNIA HAS BEEN
 * ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
 * THE UNIVERSITY OF CALIFORNIA SPECIFICALLY DISCLAIMS ANY WARRANTIES,
 * INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE SOFTWARE
 * PROVIDED HEREUNDER IS ON AN "AS IS" BASIS, AND THE UNIVERSITY OF
 * CALIFORNIA HAS NO OBLIGATIONS TO PROVIDE MAINTENANCE, SUPPORT,
 * UPDATES, ENHANCEMENTS, OR MODIFICATIONS.
 */

/*	$Id: version.h,v 1.14 2006/11/14 23:16:53 doug Exp $ 	*/

#define	VERSION	"1.0.14 (2006.318)"

/*
Modification History
------------------------------------------------------------------------
Date	    Version		Who and What
------------------------------------------------------------------------
2006/11/14 1.0.14 (2006.318)	Doug Neuhauser
	Changed default scale factor from 100,000 to 50,000.
2006/10/11 1.0.13 (2006.284)	Doug Neuhauser
	Fixed computation of minval,maxval.
2006/10/11 1.0.12 (2006.284)	Doug Neuhauser
	Changed map file to include full SNCL.
	Updated logic for determining SNCL from map file, cmdline args,
	and defaults.
2006/10/04 1.0.11 (2006.277)	Doug Neuhauser
	Update syntax info.
2006/10/04 1.0.10 (2006.277)	Doug Neuhauser
	Add -n option.  Write hdr output to info instead of stderr.
2006/10/04 1.0.9 (2006.277)	Doug Neuhauser
	Added blockette 1001 for microsecond time resolution.
2005/04/25 1.0.8 (2005.115)	Doug Neuhauser
	Fixed finding offset of file strings, parsing ACQUISITION_DATE.
2005/04/24 1.0.7 (2005.114)	Doug Neuhauser
	Properly ported to little endian systems.
2005/04/23 1.0.6 (2005.113)	Doug Neuhauser
	Fixed debugging output.
2005/04/23 1.0.5 (2005.113)	Doug Neuhauser
	Fixed cmdline overrride known keywords not defined in file.
	Fixed rounding in float->integer data conversion.
	Added command-line gain option.
2005/01/17 1.0.4 (2005.017)	Doug Neuhauser
	Change default output format to STEIM2.
2005/01/17 1.0.3 (2005.017)	Doug Neuhauser
	Clear file_desc and trace_desc structures when malloced.
2005/01/16 1.0.2 (2005.016)	Doug Neuhauser
	Added -F key=val and -T key=val options to override keys in file.
2005/01/01 1.0.1 (2005.001)	Doug Neuhauser
	Added -s summary option.
2004/08/24 1.0.0 (2004.237)	Cedric de La Beaujardiere
	Created first Make version (hopefully...).
*/

#endif /* end of #ifndef version_h */

